
# Notifications::send 

### Usage

> void Notifications::send(EmailNotificationControllerInterface $obj, EmailNotification $email, ?ArmorUserInterface $user, array $data)

### Description

> Send notification

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |
email | Yes | EmailNotification |
user | Yes | ?ArmorUserInterface |
data | Yes | array |

### Return
> void 
### See Also

* [checkCondition()](checkcondition)
* [getBcc()](getbcc)
* [getCc()](getcc)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)
* [process()](process)


